Différences entre les versions de « Programmation PHP/Symfony/API »

aucun résumé de modification
composer require symfony/serializer
composer require friendsofsymfony/rest-bundle
composer require "nelmio/api-doc-bundle"
</source>
 
=== jms/serializer-bundle ===
<source lang=bash>
composer require jms/serializer-bundle
composer require friendsofsymfony/rest-bundle
composer require "nelmio/api-doc-bundle"
</source>